Extending Qt Creator Manual | TerminalRunner

Extending Qt Creator Manual 4.7.1

# TerminalRunner Class

(Debugger::Internal::TerminalRunner)

- List of all members, including inherited members

## Public Functions

| TerminalRunner(Debugger::DebuggerRunTool *runControl)
int | applicationMainThreadId() const
int | applicationPid() const

## Member Function Documentation

### TerminalRunner::TerminalRunner(Debugger::DebuggerRunTool *runControl)

Default constructs an instance of TerminalRunner.

### int TerminalRunner::applicationMainThreadId() const

### int TerminalRunner::applicationPid() const